<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="netCF35 Exception Messages" group="NETCF" checked="True">
<Tip>Exception Messages for .NET CF 3.5</Tip>
<Guid type="p">ffffffff-00f7-4b38-9325-e37ea8e40510</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>2/10/2008</OEMDate>
<AppVersion>3.5</AppVersion>
</Item>
</Items>

